args<- commandArgs(TRUE)
summary_5 <- function(min_value, q1_value, median_value, q3_value, max_value) {
  min <- read.csv(file = min_value, header = FALSE)
  q1 <- read.csv(file = q1_value, header = FALSE)
  median <- read.csv(file = median_value, header = FALSE)
  q3 <- read.csv(file = q3_value, header = FALSE)
  max <- read.csv(file = max_value, header = FALSE)
  total <- rbind(min, q1, median, q3, max)
  row.names(total) <- (make.names(c("min", "Q1", "median", "Q3", "max"), unique = TRUE))
  write.table(total, args[6], sep="\t" , row.names = TRUE, col.names = FALSE)
}
summary_5(args[1], args[2], args[3], args[4], args[5])
